Bug 246454 - www/dokuwiki: Update to 2018-04-22c
Summary: www/dokuwiki: Update to 2018-04-22c
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-13 23:49 UTC by Yasuhiro KIMURA
Modified: 2020-05-14 03:41 UTC (History)
0 users

See Also:
delphij: maintainer-feedback+


Attachments
Patch file (1.01 KB, patch)
2020-05-13 23:49 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-05-13 23:49:59 UTC
Created attachment 214471 [details]
Patch file

Update to 2018-04-22c.
Comment 1 commit-hook freebsd_committer 2020-05-14 03:40:09 UTC
A commit references this bug:

Author: delphij
Date: Thu May 14 03:39:16 UTC 2020
New revision: 535198
URL: https://svnweb.freebsd.org/changeset/ports/535198

Log:
  www/dokuwiki: update to 2018-04-22c.

  PR:		246454
  Submitted by:	Yasuhiro KIMURA
  MFH:		2020Q2

Changes:
  head/www/dokuwiki/Makefile
  head/www/dokuwiki/distinfo
Comment 2 commit-hook freebsd_committer 2020-05-14 03:41:11 UTC
A commit references this bug:

Author: delphij
Date: Thu May 14 03:40:12 UTC 2020
New revision: 535199
URL: https://svnweb.freebsd.org/changeset/ports/535199

Log:
  MFH: r535198

  www/dokuwiki: update to 2018-04-22c.

  PR:		246454
  Submitted by:	Yasuhiro KIMURA
  Approved by:	ports-secteam

Changes:
_U  branches/2020Q2/
  branches/2020Q2/www/dokuwiki/Makefile
  branches/2020Q2/www/dokuwiki/distinfo
Comment 3 Xin LI freebsd_committer 2020-05-14 03:41:44 UTC
Committed, thanks!